$breakpoints: (
		laptop-landscape-large: 1440px,
		laptop-landscape-medium: 1280px,
		laptop-landscape: 1200px,
		ipad-landscape: 1024px,
		ipad-portrait: 768px,
		phone-landscape: 680px,
		phone-portrait: 480px,
		smaller-phone-portrait: 320px
);

$grid-width: 1100px;
$grid-width-laptop-landscape: 950px;
$grid-width-ipad-landscape: 768px;
$grid-width-ipad-portrait: 600px;
$grid-width-phone-landscape: 420px;
$grid-width-phone-portrait: 300px;
$grid-width-smaller-phone-portrait: 90%;

$grid-width-boxed: 1150px;
$grid-width-laptop-landscape-boxed: 1000px;
$grid-width-ipad-landscape-boxed: 818px;
$grid-width-ipad-portrait-boxed: 650px;
$grid-width-phone-landscape-boxed: 470px;
$grid-width-phone-portrait-boxed: 350px;
$grid-width-smaller-phone-portrait-boxed: 92%;

$grid-width-1300: 1300px;
$grid-width-1200: 1200px;
$grid-width-1000: 1000px;
$grid-width-800: 800px;

$default-text-font: 'Open Sans', sans-serif;
$default-heading-font: 'Merriweather', serif;

$first-main-color: #40c4ff;
$first-main-color-additional: #17b7fe;
$second-main-color: #ffd740;
$default-heading-color: #303030;
$default-text-color: #808080;

$default-background-color: #fff;
$default-border-color: #e5e5e5;

$header-light-color: #fff;
$header-light-hover-color: rgba($header-light-color, .8);
$header-dark-color: #333;
$header-dark-hover-color: rgba($header-dark-color, .8);


//responsive breakpoints
$laptop-landscape-large-plus-pixel: 1441px;
$laptop-landscape-large: 1440px;
$laptop-landscape-medium-plus-pixel: 1281px;
$laptop-landscape-medium: 1280px;
$laptop-landscape-plus-pixel: 1201px;
$laptop-landscape: 1200px;
$ipad-landscape-plus-pixel: 1025px;
$ipad-landscape: 1024px;
$ipad-portrait-plus-pixel: 769px;
$ipad-portrait: 768px;
$phone-landscape-plus-pixel: 681px;
$phone-landscape: 680px;
$phone-portrait-plus-pixel: 481px;
$phone-portrait: 480px;
$smaller-phone-portrait-plus-pixel: 321px;
$smaller-phone-portrait: 320px;

// social share colors
$linkedin-color: #007bb5;
$googleplus-color: #dd4b39;
$tumblr-color: #32506d;
$pinterest-color: #cb2027;
$facebook-color: #3b5998;
$instagram-color: #e12f67;
$twitter-color: #00aced;
$vimeo-color: #aad450;
$vk-color: #45668e;

//perfect scroll variables
// Colors
$ps-border-radius: 6px !default;

$ps-rail-default-opacity: 0 !default;
$ps-rail-container-hover-opacity: 0.6 !default;
$ps-rail-hover-opacity: 0.9 !default;

$ps-bar-bg: transparent !default;
$ps-bar-container-hover-bg: #aaa !default;
$ps-bar-hover-bg: #999 !default;
$ps-rail-hover-bg: #eee !default;

// Sizes
$ps-scrollbar-x-rail-bottom: 0px !default;
$ps-scrollbar-x-rail-height: 15px !default;
$ps-scrollbar-x-bottom: 2px !default;
$ps-scrollbar-x-height: 6px !default;
$ps-scrollbar-x-hover-height: 11px !default;

$ps-scrollbar-y-rail-right: 0 !default;
$ps-scrollbar-y-rail-width: 15px !default;
$ps-scrollbar-y-right: 2px !default;
$ps-scrollbar-y-width: 6px !default;
$ps-scrollbar-y-hover-width: 11px !default;
